Subject: Re: MOVE FROM 3AC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 02:29:00 -0800 (PST)

As you know, Dan and I had worked up the locations for the EGM lawyers. You 
have a copy of that workseet.

I think we just need to add the three paralegals Larry, Martha, and Sara into 
the three cubicle slots against the 38C1 Conference Room wall. Please go 
ahead and do this. I understood that Janette would indicate where the 
assistants would be located.

If you need anything else, please advise. Thanks.

Alan

To: Alan Aronowitz/HOU/ECT@ECT, Daniel R 
Rogers/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Connie 
Castillo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Janette Elbertson/HOU/ECT@ECT, 
Mark Taylor/HOU/ECT@ECT
cc:  
Subject: MOVE FROM 3AC

I have just received confirmation that December 29th is available for the 
"BIG MOVE."  I need to get the room assignments, etc. so I can submit the 
request no later than tomorrow.  

Thanks.

Joya' F. Williams Davis
Sr. Admin. Assistant
ENA Legal Department
EB3855A
[email-masked]
(713) 853-9559 DID
(713) 646-4842 FAX